TEMPLATE = app
CONFIG += console
CONFIG -= app_bundle
CONFIG -= qt

SOURCES += main.cpp \
    Pregunta.cpp \
    PreguntaSeleccionUnica.cpp \
    PreguntaAbierta.cpp

HEADERS += \
    Pregunta.h \
    PreguntaSeleccionUnica.h \
    PreguntaAbierta.h
